Subject: GA-DIGEST V1 #993
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, January 16 2002         Volume 01 : Number 993

----------------------------------------------------------------------

Date: Tue, 15 Jan 2002 12:44:59 -0800
From: Ron Wiener <[email-masked]>
Subject: [ga] RE: [icann-delete] WLS Input - Greatest Good vs. Benefits of the  Few

Ross,

A few clarifications to your last post...  First, I did not mischaracterize
the Registrars Constituency call.  I stated that on that call there were a
small minority of registrars - 21 out of 96.  That is fact.  You are
therefore incorrect in stating to me that my "comment that the call
represented only a handful of interests is therefore inaccurate."   The call
*did* represent only a relative handful of registrars, which was exactly
what I said.   That "the call represented a majority of *member*
registrars," as you say, is of no relevance whatsoever. 

I agree with your distinction between registrars as a whole and the
Registrars Constituency.  However, I pointed out the relatively small scope
of registrar opposition to the WLS, and the utterly conflicted interests of
most of that opposition, precisely because you and others have not been
consistent in your own statements representing what "the registrars", as a
whole, oppose:

"[The WLS proposal]  . . .", Ross Rader, Director of Innovation and Research
for Toronto-based registrar Tucows told Dotcom Scoop, "could literally take
forever to pass.  There is great opposition to the proposal."

"The registrars had a conference call and all of them opposed the VeriSign
proposal," Elana Broitman, Director of Policy for New York-based
Register.com told Dotcom Scoop.

Your statement that there "is great opposition" among registrars, and
Elana's omission of just what "all of them" really means, overlooks your
more recent qualification that the relatively small Registrars Constituency
is merely a subset of the registrars as a whole - whose voices you have not
heard and whose votes you cannot therefore presume to "great opposition"
among registrars as a whole.   The registrars deserve a balanced view, thus
our commentary this morning.  It's important that the full community be
aware of the customer-first approach to the WLS proposal as well.

You also state, "Note that it was not the purpose of this call to
counter-propose, redefine or otherwise negotiate the proposals on the
table."  However, the notes from the meeting also suggest that in addition
to trying to form consensus on the WLS, there was additional debate about
and voting on alternative proposals.  Some of these papers were posted to
the group before any response to the WLS. 

You state that 17 registrars "opposed" the WLS proposal, and you imply that
my assessment of the voting is in error.  However, I made very clear that 6
registrars opposed the WLS unconditionally, while another six actually
expressed interest in offering the proposal if it were modified in certain
respects.  Neither your preferred method of counting nor Rick Wesson's
insistence on a categorically binary voting measurement changes what the
registrars themselves actually said.

I have no comment on your final characterizations of my statements, as I
believe my statements speak for themselves.  Interested persons are invited
to return to my original, uninterpreted statements.

Cheers,

Ron 

> -----Original Message-----
> From: Ross Wm. Rader [mailto:[email-masked]]
> Sent: Tuesday, January 15, 2002 9:33 AM
> To: Ron Wiener; [email-masked]; [email-masked]
> Cc: Registrars@Dnso. Org
> Subject: Re: [icann-delete] WLS Input - Greatest Good vs. Benefits of the
> Few
> 
> Ron,
> 
> I haven't yet had a time to digest the entire PDF, so these comments are
> limited to a specific portion of the document. Further comments on the
> rest
> of the document later.
> 
> You have completely mischaracterized the Registrar teleconference from
> last
> week.
> 
> First, this was a constituency conference call, not an accredited
> registrar
> conference call. The difference between these two groups is slight but
> different. Every accredited registrar is not necessarily a member of the
> DNSO, nor the registrar constituency. The DNSO process only accounts for
> those that have self-selected to participate in the process. As such, the
> constituency can only speak for those that wish to participate. Your
> comment
> that the call represented only a handful of interests is therefore
> inaccurate. In fact, the call represented a majority of member registrars.
> 
> Second, the question under discussion was whether or not the proposals
> under
> discussion merited endorsement by the constituency or not. This was in
> response to Chuck Gomes request that registrars provide their comments to
> VGRS by the 18th of this month. It is difficult for a constituency to
> determine whether or not support should be given for a particular proposal
> if the membership has not been consulted. Note that it was not the purpose
> of this call to counter-propose, redefine or otherwise negotiate the
> proposals on the table. VGRS has indicated on a number of occasions that
> they view this as counter-productive and are only interested in feedback
> on
> this particular proposal. While this particular VGRS request was curious,
> and somewhat disappointing, the constituency attempted to fulfill it as
> requested.
> 
> Third, you indicate that only six opposed the WLS proposal, in fact, the
> number was actually 17. Further, the notes from the call indicate
> explicitly, that only one registrar would be offering the service
> regardless
> of the outcome but that they did not support the proposal as currently
> written.
> 
> Fourth, you state that a handful of registrars have appointed themselves
> to
> a drafting committee to come up with an alternate proposal, thus
> recreating
> the process that had started six months ago. Two comments here. First, the
> "handful of registrars" were appointed by the constituency to draft a
> response to the VGRS proposal as Chuck Gomes requested. Responses such as
> the one that VGRS has requested do not magically appear overnight as if
> left
> by the tooth fairy. It is common constituency process to strike groups
> such
> as this in order that the constituency has a clear and concise statement
> of
> position on various issues. Second, the mandate of this group is first and
> foremost, to draft a response, as requested, to Verisign concerning the
> WLS.
> 
> Based on this, you then attempt to draw a straight line between the
> obvious
> consensus of the constituency and the self-interest of registrars catering
> to speculators. You try to do so based on the outstanding comments of the
> registrars that have never participated in the DNSO process and the
> self-interests of registrars at the table. I believe that I have
> sufficiently illustrated the fallacy of the first statement. To the second
> point I can only say that *every* participant in the DNSO process is
> self-interested. This is why the constituency structure is so important -
> it
> serves to balance the inherent self-interest in the overall structure.
> Even
> if we buy this argument that a few self-interested registrars are somehow
> determining the constituency consensus, please note that 4 out of the top
> five registrars (who constitute an even smaller percentage than the 10%
> that
> you point to in your dissertation) unanimously do not support this
> proposal.
> The fifth, far from being supportive of the proposition at this point, has
> reserved comment until they have finished their analysis. These registrars
> represent in excess of 90% of all domain names registered.
> 
> In another portion, you plead with the community to react on your behalf
> lest us registrars hijack the decision making process. If you were serious
> about this, you would open up the "decision making process" to include
> other
> impacted stakeholders (as opposed to explicitly and solely inviting
> registrar feedback) and allowing the consensus policy process to take its
> natural course. You hold these words up, yet you seem to fail to
> understand
> them.
> 
> Finally, you hold up your arguments as a defense of the common man from
> evil
> speculative interests while claiming that the registrars are clearly in a
> conflict of interest in representing their own interests. How do you
> justify
> the implicit paradox that this represents?
> 
> I am deeply disappointed with this obvious attempt to distract the
> participants in this discussion from what the real issues are. I am more
> disappointed by your attempts to demonize your direct customers. You
> expect
> us to both buy your arguments and your products - which would be a
> pleasure
> if you didn't appear intent on destroying the character of registrars as a
> group.
> 
> I do have one question for VGRS and SnapNames however based on a couple of
> statements made by Chuck last October concerning
> 
> "ICANN would certainly need to be involved if any changes were required to
> existing agreements or existing policy."
> 
> and
> 
> "In response to Ross' question about where we go from here, I stated that
> I
> am still willing to work with ICANN with regard to policy issues and
> within
> VGRS to develop estimated time frames for the possible implementation of
> the
> [WLS] proposal."
> 
> When do you expect that this will finally happen? My preference is that it
> occur before you arbitrarily launch the service without appropriately
> consulting the community. Perhaps this is a self-interested minority view
> as
> well however, so I might be off-base wth this one.
> 
> -rwr
> 
> ----- Original Message -----
> From: "Ron Wiener" <[email-masked]>
> To: <[email-masked]>; <[email-masked]>
> Sent: Tuesday, January 15, 2002 11:23 AM
> Subject: [icann-delete] WLS Input - Greatest Good vs. Benefits of the Few
> 
> 
> > Rather than respond to individual response documents and e-mail posts,
> > please find attached a concise document, in PDF format.
> >
> > Cheers,
> > Ron
> >
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 12:59:20 -0800
From: William X Walsh <[email-masked]>
Subject: Re: [ga] RE: [icann-delete] WLS Input - Greatest Good vs. Benefits of the  Few

Tuesday, Tuesday, January 15, 2002, 12:44:59 PM, Ron Wiener wrote:

> Ross,

> A few clarifications to your last post...  First, I did not mischaracterize
> the Registrars Constituency call.  I stated that on that call there were a
> small minority of registrars - 21 out of 96.  That is fact.  You are

Perhaps you can clear up, Ron, exactly what percentage of new
registrations those 75 non-participating registrars are responsible
for (exclusing Verisign's own registrar, of course, whose conflict of
interest is clear).

The number of registrars is less important to me, and probably to
most, than the number of registrations they are responsible for.

If those 75 are responsible, collectively, for less than 50% of new
registrations, and it wouldn't surprise me if the  percentage was
VASTLY lower than that, then your points here are really
insignificant, and self serving.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 16:40:38 -0500
From: "Mike Mann /BuyDomains.com" <[email-masked]>
Subject: [ga] Contact points to prevent monopolistic WLS

Below are the people and organizations that should be contacted if you are 
sick of being abused by NSI/Verisign's monopoly power. Most are paid with 
your tax dollars. Please notice commentary far below.

1. ICANN- Stuart Lynn, CEO: email [email-masked] and comment at 
http://forum.icann.org/offtopic/
4676 Admiralty Way, Suite 330
Marina del Rey, CA 92092
Phone: 310-823-9358
Fax: 310-823-8649

2. Department of Commerce-Donald Evans, Commerce Secretary
202-482-2112 [email-masked]
14th & Constitution Avenue, NW
Washington, DC 20230

3. The House Committee on Energy and Commerce - Chairman Billy Tauzin,
202-225-4031
http://energycommerce.house.gov/107/feedback.htm
http://www.house.gov/tauzin/welcome-english.htm
2183 Rayburn House Office Building
Washington, DC 20515

4. NTIA - National Telecommunications and Information Administration -
Nancy J. Victory 202-482-1840 [email-masked]
HCHB - U.S. Department of Commerce / NTIA
1401 Constitution Ave., N.W.
Washington, D.C. 20230

5. FTC - Federal Trade Commission - Timothy Muris, Chairman
Washington, D.C. 20580
https://rn.ftc.gov/dod/wsolcq$.startup?Z_ORG_CODE=PU01

6. Department of Justice Antitrust Division
[email-masked]
1-888-647-3258
or 1-202-307-2040

Antitrust Division - New Case Unit
601 D Street NW, Suite 10107
Washington, DC 20530

7. Senate Commerce Committee - Senator John McCain
[email-masked]
(202)224-6121
241 Russell Senate Ofc. Bldg.
United States Senate
Washington, D.C. 20510
http://commerce.senate.gov/contact.htm

8. And Senator Fritz Hollings
http://www.senate.gov/~hollings/webform.html
http://commerce.senate.gov/contact.htm
125 Russell Senate Office Building
Washington, D.C. 20510
(202)224-6121

9. Your State's Congresspeople- http://www.senate.gov/contacting/index.cfm

The facts:

Verisign's proposed Wait List Service is an anticompetitive fraud that 
attempts to reinvigorate their already disasterous monopoly power.

SnapNames, which currently makes the most money off expiring names, would 
go out of business under this proposal and by far be its most vocal critic. 
However, Verisign has agreed to pay them off (silence them) by "licensing 
their technology". Similar technology could easily be adopted by Verisign 
and would function much better since Verisign controls all the data 
concerning expiring domains and the names themselves. This isnt rocket 
science - its just allocating an expired name from one registrant to the 
next in a database. There is no point in "Snapping" a name that isnt going 
to drop anyway.

Verisign merely needs SnapNames on their side so they are the biggest 
proponent of the service instead of being the biggest opponent which they 
would be naturally. Dozens of other registrars who live off deleted names 
are likely to go out of business as a result of this scheme (Verisign 
hasn't offered to pay them off like they are themselves and Snap). These 
small registrars are not nearly as vocal or powerful so they will just get 
steamrolled out of business. With the new system these "other" registrars 
have little value-add to offer their clients - there is no reason to use 
them on the WLS since they couldn't distinguish themselves - or have any 
use for the current registrar resources they use to get expiring names. All 
of their recent investment in building this area of their businesses 
becomes worthless.

This is directly in line with Verisign's plan: They buy up and partner with 
the the biggest competitors and squeeze the rest out of existence by 
exerting monopoly power (Charging higher fees, making competitor services 
irrelevant, etc.). You don't think people use Verisign due to good prices 
and services do you? No, people registered their names there in the total 
monopoly days and Verisign makes it as difficult as possible to transfer 
away. Hence they still control a huge part of the market. Plus they control 
100% of the Registry and get $6 for every name registered by the customer 
of any registrar - even all the people that proactively have transferred 
away from their service. The supposed split between the Verisgn Registry 
and Registrar is a joke. The same shareholders and bosses run both. Chuck 
Gomes has been with NSI for ages and always tries to keep the monopoly 
strong. Pretending he represents the best interests of other registrars is 
about as shallow and false as possible. He has a blatant longstanding 
conflict of interest so you can discount 100% of what he says about 
fairness. He is concerned about how fair his stock options at VRSN treat 
him as he should be - the rest of the Internet community should ignore his 
comments though.

The government agreed to let VRSN keep $6 per registration from their 
competitors to run a database. Few competitors like the solution but they 
have no choice. Should they get $40 instead of $6 now because they are 
inept at running the current system even with $180 Million a year, most of 
which is profits? Should they get it without the explicit approval of the 
Commerce Department who originally authorized the $6 and attempted to 
control the monopoly to some degree? Did Verisign offer to let another 
company control any of this in the name of  the "fairness" they pretend to 
be concerned with?

Verisign is already hoarding at least hundreds of thousands of names that 
have long expired. My guess is that they want to keep them until they can 
figure out how to turn the $6 into $40. Or just prevent anyone else from 
making money off them as long as possible. Register.com is doing the same 
thing and I recommend that all registrars speak loudly to ICANN, Commerce 
Dept, FTC, and their congressional representatives. The other option is to 
let these guys slowly but surely control all the names, prices, and inputs 
in to the system until all other registrars are completely subservient or 
irrelevant.

The current drop system is very fair. Every ICANN registrar gets the exact 
same number of connections and has an equal chance of getting a name for 
any of their customers who request the purchase. There are ample resources, 
funds, and profits at Verisign to support the existing structure. The same 
people who utilize the current system would be the ones using the WLS and 
getting roughly the same proprotion of names but at a much inflated price 
point. Also the current system would exist in parallel and the vast 
majority of names would be purchased there since they are less expensive. 
Is Verisign saying running two systems will be less expensive than one? If 
it is less expensive then why an increase in prices and who approved it 
before they tried to shove it down our throats?

Verisign is the current registrar for the vast majority of dropping names. 
They control and are the only ones who know when they are going to be 
deleted and therefore have an unfair advantage in selling WLS subscriptions.

In summary, WLS is the World's Lamest Service and if you want to stay in 
business you need to fight hard for your rights before the monopolistic 
establishment strips any more away.

- -Mike

Michael F. Mann
[email-masked]
301-530-8040 fax: 301-530-9611

President, BuyDomains.com - The World's Leader in Virtual Real Estate. 
http://www.buydomains.com/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 22:22:48 +0000
From: Abel Wisman <[email-masked]>
Subject: Re: [ga] WLS Input - Greatest Good vs. Benefits of the Few

Well another day older and another day nearer the implementation of the WLS.

One more sub-nonsense "report" from the commercial arm of the registry 
(snapnames) and we are now led to believe that snapnames is a modern version 
of Robin Hood.

One things stays on top though, the actual debat about whether it is legal 
has not been answered nor touched.

On the preivous report I reacted with some very clear questions and 
statements, non have been answered in this nor have they even been addressed.
In co-operation with the registry, snapnames keeps deluding the reader, the 
press and the different constituencies that make decisions in these matters.

Let me be very clear, they are not the helper of the little man (if ever such 
a thing existed) they are the next monopoly. And they are only in it for the 
money. They have no intention whatsoever to help anyone but themselves.
Now helping yourself is not that bad, but at least be honest about that and 
do not try to convince anyone (wanna bet parts of this will be in the press 
soon) of the contrary.

You challenge the other registrars to an alternative, but for what ?

You seem to forget where this discussion started, or you were back then, not 
paying attention, but it started because the registry got overloaded, because 
companies like snapnames DoS'd the registry!
THAT was interefering with normal registrations and thus the registry decided 
to take actions (wrong ones) and the discussion for a solution was started.

There has never been a call form any constituency , besides the 
registry/snapnames combination for a new business venture, most are capable 
of thinking their own one would gather.

Again you steer the discussion towards price and defend that the entire 
pricing was based upon market possibillities, not cost price.
By steering the discussion towards costprice for the registrar(which in your 
own words the easiest to address topic)  you again take away from the 
discussion on the why, why you, is it legal and (let's not forget that one) 
ren't you selling thin air.

This discussion should not be about the WLS proposal, the proposal should 
never (as you say yourself)be a discussion on the registry's problems, this 
would alleviate some (which i doubt)  but this is a "new" product for the 
registrars to make profit on (hit 'm where it hurts!) .
Now that you have admitted that it is not the target of this proposal to 
alleviate the problems of the registry, we can immediately wipe it off the 
table, since THAT was the topic. 
It is not up to the registry to come with business proopsals, cornering a non 
existent market and forcing the domain names back into the hands of ONE group.

The registry has as a priority at this moment in time the solution to her 
load problems, even you said that the registry has already considered 
technical options, so why are they still waiting in proposing those ?
Or are they hoping that once this "product" is in place the problems will be 
solved automagically and they have not alone gained the monopoly on domain 
names but also save a few $$$$ on the side by not solvig a then no longer 
existent problem ?

You are not addressing all these key-topics and your so-called "sensitive" 
data is as public as can be. and definitely not impressive.

I suggest you make a new document addressing the real issues, instead of 
further pavintg the way for the launch of this product in very early March.

abel wisman

- -- 
Abel Wisman
office	+44-20 84 24 24 2 2
mobile +44-78 12 14 19 16

www.able-towers.com for all your hosting and co-location at affordable prices
www.url.org domainregistrations, there is no better
www.grid9.net bandwidth sales, for high-grade solutions
www.telesave.net for the best rates on long distance calls
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 14:25:57 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] GA summary 2002-02

Hello,

- --- Patrick Corliss <[email-masked]> wrote:
> On Tue, 15 Jan 2002 00:36:38 +0100, Thomas Roessler wrote:
> > (iii) Deleted domain name handling.  This was certainly the week's
> > dominant topic.
> 
> As I pointed out in a separate posting, most of this discussion was
> led by
> OpenSRS staff supported by a number of OpenSRS resellers.  Your
> summary
> does not fully specify the respective relationships.

I'm an OpenSRS reseller (although mostly for my own domain portfolio),
but I'm also a SnapNames customer, an Afternic customer, a Verisign
customer (freaky, I know!), and a customer of some of the other expired
name services. I would hope that the arguments I made stand on their
own, regardless of some 'label' folks want to place on my forehead.
Being a proponent of consumer choice, and against monopolies doesn't
make me a shill for OpenSRS or any other group.

If one reads the OpenSRS mailing list archives, I've been against some
OpenSRS practises too (but they've they've been very good at
acknowledging concerns voiced by many parties -- competition forces
companies to be customer-friendly), and even have been for Verisign in
some instances (for example, I continue to believe that having the
"losing" registrar on a domain transfer be able to seek proof that the
transfer was authorized is a good thing, unless there were more
documented statements that domain hijacking could not be 100% reversed
in all cases; others disagree, and I can understand their perspective
too, in making the transfer process user-friendly).

> > (iv) Working groups, sublists, etc.  As a spin-off from the deleted
> > domains thread (which, bad enough, seems to have mostly killed that
> > thread),
> 
> Not at all, a poll was held seeking people's views.  There was
> overwhelming
> opposition to VeriSign's WLS proposal.  So much had been said (as you
> explained in your summary) that there wasn't that much to add.  What
> is
> needed now is a proper debate on how the current system should be
> fixed.
> 
> You have, however, taken it upon yourself to oppose any suggestion
> that
> the introduction of an Open Working Group would be a possible
> approach.

Personally, I think the WLS is dead (that's why I've not bothered to
even reply to some of the "last gasp" posts that have been made, as
most already see them as self-serving and adding little if anything to
the decision calculus; in some cases the "stats" brought up have
undermined their own arguments). If there was a working group set up, I
think it might be a good thing, although I would only participate in it
if it had authorization from a Greater Power (i.e. ICANN, etc.),
otherwise it might be the usual thing where one comes up with a lot of
useful questions and suggestions, but they go unanswered and
unacknowledged... 

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 14:25:52 -0800
From: "genie@ magi" <[email-masked]>
Subject: Re: [ga] RE: [icann-delete] WLS Input - Greatest Good vs. Benefits of the  Few

William: 
>Perhaps you can clear up, Ron, exactly what percentage of new
>registrations those 75 non-participating registrars are responsible
>for (exclusing Verisign's own registrar, of course, whose conflict of
>interest is clear).
>
>The number of registrars is less important to me, and probably to
>most, than the number of registrations they are responsible for.

Using some data available
(bowrrowing David's math from
http://www.dnso.org/clubpublic/ga/Arc09/msg00258.html
can anyone please help with the blanks?

EST 
Marketshare
- ------Registrar-------------------------WLS
      AW Registry (all west) mike brown opposed 
1.80% ENOM - Paul	opposed
1.07% Tim - GoDaddy	opposed
      Ken Stubbs - CORE/NC	
      Bob Connly - PSI Japan	obstain
11.17% Elona - Register.com	opposed
      Donny Simonton - Intercosmos	opposed
      Steve - DomainBank	opposed
      Margie - Mark Monitor	obstain
45.45% Bruce Bechwith - Verisign Registrar	n/c
      Mike Paliage	
      Steinrl - Active ISP	obstain
4.34% Bruce Tonkin - MelborneIT	opposed
5.23% Tom - Bulk Registrar	opposed
1.51% Geoge - Dotster	opposed
      Sigfried - Joker 	opposed
8.38% Ross - Tucows	opposed
2.66% Werner - CORE	opposed
      Tom - Slund.de	opposed
      Jason - Media Venture	
      Alice's - Rick	opposed
      David W - IA Registry	opposed
      Speed Names - Nicoli	opposed
      Rob - NameScout	opposed

>
>If those 75 are responsible, collectively, for less than 50% of new
>registrations, and it wouldn't surprise me if the  percentage was
>VASTLY lower than that, then your points here are really
>insignificant, and self serving.
>
Cheers
Genie Livingstone

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 17:25:59 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Thank you.

Kent and all assembly members,

Kent Crispin wrote:

> On Tue, Jan 15, 2002 at 03:30:48PM +0000, Abel Wisman wrote:
> > On Tuesday 15 January 2002 2:12 am, you wrote:
> >
>
>
> It is quite common for those new to an activity to want to ignore what
> went before -- it compensates for their lack of knowledge of the
> history.

  How terribly true.  And not just in the DNSO either...

>
>
>

- -snip personal attack nonsense -

>
>
> I have a better idea.  Why don't we put such decisions up to an online
> vote of the full membership?  That would obviously generate the least
> amount of controversy.

  Well an online poll is already generated.  In fact two of them.  None
the less a standard DNSO GA ballot would be a very good idea!

>
>
> --
> Kent Crispin                               "Be good, and you will be
> [email-masked]                           lonesome." -- Mark Twain
> -

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 17:53:49 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: The GA -- A Respected Forum ?

Rick and all assembly members,

Rick H Wesson wrote:

> Patrick,
>
> On Wed, 16 Jan 2002, Patrick Corliss wrote:
>
> [snip]
>
> > In fact, the true situation supports my contention that the GA is NOT
> > representative of a wide range of geographic, industry, non-commercial or even
> > individual views.
>
> Your presumtpion is about those that post, not those that read the GA
> list. Scientificly its near impossable to prove your assumption.

  Of course "As Stated" here, you are quite correct, IMHO.  However
I don't think that is what Patrick meant.  His choice of wording was
poor perhaps?  I would say that with 900 or so DNSO GA list
members (Voting and non voting), and much less participating
or voting members (40 to 60 at best), that Patrick is in all
probability, correct.

  The real or biggest problem with all this is that the continuing
flocking of participants or willing participants, banning, and or
other forms of SELECTIVE CENSORSHIP have made, and
still is making the DNSO GA and the constituencies less than
representative of any specific group of stakeholders.

  It is here where the biggest problem with ICANN still
remains.  It would also seem by design as such, as well...

>
>
> -rick
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 16:24:33 -0800
From: Ron Wiener <[email-masked]>
Subject: [ga] RE: [icann-delete] WLS Input - Greatest Good vs. Benefits of the  Few

Donny,

I applaud you and thank you for saying the positive things that you did say
about the WLS/SnapNames, and for looking out for your own company's bottom
line.  Let me briefly respond to some of your comments.

If the WLS does not get through this process please do not worry about the
health of SnapNames.  We're in excellent financial shape, and in fact just
closed a Series B funding round last week.  We've taken no investments from
any company in this industry, and we're not for sale.  Got plenty of cash,
and a host of new infrastructure products in development which we'll be
introducing over the next few quarters - all of them being items that
registrars and registries can grow their revenues with.  So, if the WLS does
not proceed, we will be OK.  If it does proceed, we will still be offering
SnapBack for .org names as we do today, and we plan to shortly be offering
it for other TLDs as well.

Everyone seems to underestimate the complexity of building a system like
this, and let me tell you as someone who started out writing code over 20
years ago - you can't begin to assess the requirements of this system in a
10-minute napkin exercise.  Every new registry that has recently launched
learned the hard way that it always looks simple before you start, and the
devil is in the details.  This is my fourth stint as CEO of a high-tech
company - previously having brought to market everything from jet aircraft
flight simulators to artificial intelligence based decision support systems
- - and this WLS system was as complicated to build as anything I've seen in
the past.  More complicated, perhaps, in its reliability and redundancy
requirements.

Regarding charge-backs by customers when the original registrants
renew, perhaps you're not aware that in such cases the customer's
first several options are to transfer his subscription to a new name.  With
fewer than 50% of domain names renewing, and customers being very savvy in
not putting back-orders on active websites, the odds are very good that
he'll get the one he wants.  I'm also happy to share our experience with you
as we have been in this business for over a year now.  Charge-backs are a
reality for all registrars and businesses that take credit cards, but in our
experience it has been an extremely small problem.  And that's with a 70%
efficacy product, no less.  Subscribers are able to exchange the target name
at any time during the subscription term, and most people have a short list
of back-up names in case they don't get their first choice.  With 100%
efficacy I don't see any reason why charge-backs shouldn't be even more
deminimus than they are today.  We're talking way, way under 1%.  

There are as many economic theories as there are economists, and perhaps
registrars, too.  While your customer may be right, he may be exactly wrong
as well.  It's possible that the lower the cost of a WLS position the more
names will be bought by speculators and that the elasticity curve of the
product is such that everyone makes a lot more money at a lower price.  Like
the Sony Walkman, ten years after it was introduced.  The point, once again,
is that without launching a test program, we can speculate all day long on
high versus low and never KNOW the correct answer.   
 
No person in this debate, not you, nor I, nor VGRS or even ICANN can "know"
what the best price point will be up-front... the only way to resolve it is
to offer it the market and see how customers respond.   From an economic
perspective alone, I'm not overly concerned about where the price ends up in
this negotiation between VGRS, ICANN and the affected constituents because
there is a volume relationship to price - the lower the price, the more
sales, and voila! more money for everyone - but, of more concern to us,
along with that lower price comes a shift toward speculator usage and away
from mainstream usage.   That is not our business model, and it is not,
despite the higher cash, the sort of proposal we had any desire to see given
to ICANN.  I think the data is pretty clear on that.  Alas, it's not up to
SnapNames - we're just offering our historical data as support for the
RC/VGRS/ICANN to make the best decision with.  

Cheers,
Ron

- -----Original Message-----
From: Donny Simonton [mailto:[email-masked]] 
Sent: Tuesday, January 15, 2002 3:21 PM
To: 'Ron Wiener'; [email-masked]; [email-masked]
Subject: RE: [icann-delete] WLS Input - Greatest Good vs. Benefits of the
Few

Ron,
I was the one registrar who said "when Verisign goes live with the WLS, we
would offer it."  But before I made that statement I also said, "in my
opinion in doesn't matter what decision we come up with today, I think
Verisign will go through with the WLS no matter what the registrars opinions
are!"  I went on to say that I thought the price was WAY too high, but it
was an interesting concept.  But don't get too excited yet.
 
The WLS will be the end of Snapnames!  If the WLS goes live either using the
Snapnames technology or not, the snapnames service that is offered today on
their site will no longer exist as it does today.  So Snapnames has the
largest amount to lose in this entire proposal.  If the WLS never goes live,
Snapnames will continue as usual.  If the WLS goes live as proposed, they
will all be rich and happy.  If the WLS goes live, without using the
Snapnames technology, all of their employees will be looking for new jobs! 
So this must go through for Snapnames to stay in business.
 
WLS without the Snapnames technology?  Sit down and think about what would
be involved in creating this technology.  I mapped out the entire WLS
backend technology on a napkin in 10 minutes.  It's very easy!  And I would
give my technology away for free, not charge $40 a domain for it.  Sure, it
might not be in some pretty 90 page pdf file with all of the EPP commands,
but mine comes with some doodles on the top of the napkin and is a lot
cheaper.

Let's talk about chargebacks with the WLS system.  Let's pretend I'm Enom
(the have said they will charge $1.00 over their cost).  A customer comes to
the site and does a "WLSback" or whatever it's going to be called.  They
want donny.com, because they really don't like Donny Osmond.  So they pay
their $47.00.  The initial $40.00 goes to the new registry
Verisign/Snapnames and the $7.00 goes to the registrar.  If the domain is
really registered, then $6.00 would go to Verisign and the registrar would
get their $1.00 profit.  And now they can go on that vacation to the
bankruptcy court you always wanted.
 
But guess what?  The customer didn't get donny.com, because the current
registrant renewed the domain.  So the customer charges back on you.  So
let's see you are now out $40.00, because you already paid
Verisign/Snapnames and you can't get a refund, and you are out the
chargeback fee, which we will say is $20.00.  So you are out $60.00, because
the customer charged back on you, because they were confused about the
service.  Now you have to sell 60 more "WLSbacks" to break even again!
 
How does the WLS system handle chargebacks?   It's never been mentioned.

The WLS will NOT lower the number of check domain queries send to the
registry, in fact I bet it will more than double the current number of
queries.  It's simple, every registrar that would offer it would do the
"check if domain is available for WLSback" command, whenever anyone does a
search on their site.  Since right now on our site if somebody does a search
for a word, we show them if the .com, .net and .org are available or not. 
With the WLS, we would also check to see if the "WLSback" is available for
the .com and .net.  So at least from our site you will get a 66% increase in
lookups of some type.  
 
I was talking to one of our customers yesterday about the WLS system,
because I respect his opinion since he owns a few domains.  I told him that
I didn't like what we would have to charge him if the current pricing scheme
stays the same.  When I told him the price he was overjoyed that it was so
expensive.  His quote was "It will keep all of the normal people out of the
business!"  He went on to say that Verisign should charge $5000.00, so that
only 3 or 4 people would be able to buy domains.  I know that I don't have
the money to "blow" on a domain that I might not even get and I am sure 99%
of our customers are the same way.

Trust me nobody on the conference call had anything good to say about the
WLS system except for myself.  Even the Verisign representative decided not
to comment on any of the proposals.  I like the concept of the WLS, but not
the current implementation!  IMHO, there is no reason for Snapnames to be
involved with this system.  There is no need for their "technology"; it's a
very simple process.  Without their technology, Verisign would still have to
create another registry/company, since ICANN won't allow Verisign to sell
domains to registrars for more than $6.00.  So they could funnel the deleted
domains through the other company and do it that way.  This is why we have a
"technology partner" with this proposal.
 
I say Verisign should just buy Snapnames and get this all over with!
 
Donny

 
 
- -----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Ron Wiener
Sent: Tuesday, January 15, 2002 10:24 AM
To: [email-masked]'; [email-masked]'
Subject: [icann-delete] WLS Input - Greatest Good vs. Benefits of the Few
 
Rather than respond to individual response documents and e-mail posts,
please find attached aconcise document, in PDF format.
 
Cheers,
Ron
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #993
************************